{
    "HOME": {
        "PLUS": "Le plus ",
        "PETITE": " petit geste ",
        "MIEX": "est toujours ",
        "TITLE": "mieux que la plus grande des intentions",
        "DON": "Dons",
        "PROFIT": "Bénéfices ",
        "SPONSOR": "Partenaire",
        "SELECT": "Choose language",
        "JOIN": "Rejoignez-nous",
        "FAIRE": "Faire don d'un équipement",
        "FAIREDON": "Si vous avez des ordinateurs portables anciens ou même cassés et ",
        "CLIQUER": "cliquez ici",
        "ACQUIRE": "Acquérir des equipements",
        "BESOIN": "Si vous avez besoin d'un pc",
        "SLIDE2": "Si vous êtes un étudiant ou un élève et besoin d'un PC ou d'autres matériels informatiques rejoignez-nous et profitez",
        "Donateure": "Donateure",
        "VOULOIRE": "Si vous voulez faire un don",
        "SIGN": "Se connecter "
    },
    "navbar": {
        "Accueil": "Accueil",
        "Apropos": "A propos",
        "Contact": "Contact",
        "Blog": "Blog",
        "Seconnecter": "Se connecter",
        "Sinscrire": "Sinscrire"
    },
    "landingleft": {
        "titre": "L'initiative sharek",
        "text": "Pensez à tout le bien que vous pouvez fair avec un simple don et soyez fier d'avoir contribué pour un meilleur futur au pays à travers une génération instruite et connectée.",
        "btn1": "J'ai un besoin",
        "btn2": "Faire un don"
    },
    "landingright": {
        "Appareils": "Appareils",
        "Collecte": "collectées",
        "Machinesobj": "Appareils d'objectif",
        "Donateurs": "Donateurs",
        "bénéficiaire": "Demandes"
    },
    "section2": {
        "titre1": "L'initiative",
        "titre2": "SHAREK-IT",
        "text": "est au profil des élèves et etudiants défavorisés, et leur permettra de suivre l'enseignement à distance.",
        "service1": "Livraison à Domicile‎",
        "service2": "Demande anonyme‎",
        "PartenariatCollaboration": "Partenariat et collaboration",
        "CoordinationSupport": "Coordination et support",
        "DonateurEntreprise": "Donateur Entreprise",
        "PartenaireLogistiqueMedia": "Partenaire Logistique et Media"
    },
    "footer": {
        "Developpeur": {
            "Developpeurs": "Developpeurs",
            "List": "Liste",
            "Technologie": "Technologie"
        },
        "Links": {
            "Links": "Liens",
            "Apropos": "A propos",
            "Contact": "Contact"
        },
        "Contactus": "contactez nous",
        "TousDroitsRéservés": "Tous droits réservés",
        "LesDeveloppeurs": "Les developpeurs"
    },
    "faireUnDon": {
        "titre": "Faire un Don",
        "don": "Don en nature",
        "text": "Ce formulaire est destiné à ceux qui souhaitent faire un don d'appareils fonctionnels ou non fonctionnels (Smartphone, Tablette et surtout Laptops ). Notre équipe ce chargera de la réparation et la distribution des appareils. Nous comptons sur votre aide !",
        "SavoirPlus": "Savoir plus",
        "InformationsDonneur": "Vos informations personnelles",
        "produit": "Votre Don",
        "coordonnées": "Vos coordonnées de récupération",
        "Message": "Message (Optionnel)",
        "Done": "Validation de votre don",
        "addyourlogo": "Acceptez-vous de partager le logo de votre entreprise en tant que donateur?",
        "addyourlogoextra": "Si vous êtes particulier merci de repondre par non",
        "nature": "en nature"
    },
    "profiter": {
        "titre": "Demander un appareil informatique",
        "text": "Ce formulaire est destiné à ceux qui ont besoin d'un appareil informatique (Smartphone, Tablette ou Laptop) pour une raison éducative. Notre équipe se chargera de la livraison de l'appareil le plus tôt possible!",
        "SavoirPlus": "Savoir plus",
        "VosInformations": "Vos Informations",
        "besoin": "Le besoin",
        "detailbesoin": "Détail du besoin",
        "coordonnées": "Vos coordonnées de récupération",
        "Done": "terminé"
    },
    "DonAgent": {
        "titre": "Don en argent",
        "text": "Le donateur reconnaît avoir effectué un Don en argent pour couvrir les charges de gestion (recyclage, emballage, logistiques) liés à l’action en contrepartie d’une facture de services effectués pour le compte de l’action citoyenne Sharek au profit d’universités/écoles ayant des étudiants/élèves bénéficiaires.",
        "argent": "en argent"
    },
    "form": {
        "Nom": "Nom",
        "NomDonneur": "Nom du donneur",
        "Prenom": "Prenom",
        "PrenomDonneur": "Prenom du donneur",
        "mdpsharek": "Choisir un mot de passe",
        "mdp": "Mot de pass",
        "age": "Age",
        "cin": "CIN",
        "email": "Email",
        "tel": "Tel",
        "next": "Suivant",
        "produit": "Votre Don",
        "quantity": "Quantité",
        "detailproduit": "Détails du don",
        "NomProduit": "Type des appareils",
        "DecriptionProduit": "déscription du l'appareils",
        "neufsOuAmortis": "Etat du don:",
        "neufs": "Neuf",
        "amortis": "Occasion",
        "ville": "Ville",
        "adresse": "Adresse",
        "codePostal": "Code postal",
        "messageProduit": "Laissez-nous un message",
        "message": "Message",
        "optionnel": "Optionnel",
        "YouAreNowDone": "Merci de vérifier les détails de votre don et Valider ou les modifier",
        "back": "Revenir en Arrière",
        "reset": "Recommencer",
        "envoyerDemande": "Valider",
        "university": "Université",
        "school": "école",
        "Specialty": "Specialité",
        "schoolName": "Nom de l'école",
        "StudyLevel": "Niveau d'étude"
    },
    "About": {
        "title": "Accompagnez votre petit ... Pensez à l'avenir d'autrui!",
        "text1": "L'opération est simple aussi bien pour lespersonnes physiques que pour les personnes morales. I suffira de remplir le formulaire en ligne, nous mentionner votre adresse, et l'un de nos partenaires se fera le plaisir de se deplacer afin de récupérer votre don.",
        "text2": "La Société TrustiT s'occupera par la suite de la remise à nouveau de toutes les machines, et ce, à travers ses points de collecte disponibles dans quinze gouvernorats, et en faisant appels à ses techniciens expérimentés et de confiance.",
        "ExecutiveTeam": "Équipe exécutive",
        "DevelopmentTeam": "Équipe de développement",
        "ComTeam": "Équipe de développement"
    },
    "ar": {
        "direction": ""
    },
    "contactmsg": "Pour plus d'informations merci de nous contacter:",
    "notifdon": "Merci pour votre générosité. nous avons bien reçu votre don et notre équipe logistique reviens vers vous pour la collecte. Vous pouvez accéder à votre compte pour suivre l'acheminement de votre don. Si vous avez des remarques ou propositions, merci de les envoyer par mail à l'adresse suivante: contact@sharek-it.tn",
    "notifprofit": ""
}